{
  "url": "https://www.amazon.fr/dp/B0F32N1ZGH",
  "asin": "B0F32N1ZGH",
  "titre": "MSI NVIDIA GeForce RTX 5060 Ti 16G Inspire 2X OC Carte Graphique 16 Go GDDR7 (28 Gb/s/128 Bits), Refroidissement à Double Ventilateur (2 x Ventilateurs STORMFORCE) - HDMI 2.1b, DisplayPort 2.1b,",
  "url_image_principale": "https://m.media-amazon.com/images/I/71fy0fAQoYL._AC_SX679_.jpg",
  "prix_actuel": 389.0,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": "Actuellement indisponible. Nous ne savons pas quand cet article sera de nouveau approvisionné ni s'il le sera.",
  "en_stock": true,
  "note": 4.6,
  "nombre_avis": 229,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "GPU NVIDIA GEFORCE RTX 5060 Ti - Architecture de pointe Blackwell avec des capacités extrêmes de ray tracing RTX de 4ème génération (1080p/1440p) et une mémoire GDDR7 de 16 Go (28 Gb/s); Supporte les performances de fréquence d'images améliorées DLSS 4.0.",
    "LE STYLE MSI INSPIRE - La RTX 5060 Ti 16G INSPIRE 2X OC est une variante GPU overclockée en usine de la RTX 5060 Ti 16G INSPIRE 2X. Il s'agit du choix idéal pour les joueurs et les créateurs recherchant une carte graphique au rapport qualité-prix optimal.",
    "REFROIDISSEMENT DOUBLE VENTILATEUR STORMFORCE : 7 pales texturées, roulements à billes durables, ZERO FROZR (0 RPM), plaque en cuivre nickelé, caloducs, dissipateur thermique Airflow Control et pads thermiques maximisant la dissipation thermique.",
    "DESIGN COMPACT ET ÉLÉGANT - Une plaque arrière en métal renforcé renforce le châssis et un design ajourée réduit la chaleur accumulée : Le circuit imprimé comprend des circuits de limitation de puissance et des protections électriques de premier ordre.",
    "COMPACTE ET SANS LIMITES – Carte 2,5 slots (PCIe 5.0 x8), 204 mm, 657g, alimentation recommandée 650 W+ (8 broches, 180 W). Ports arrière : 3 x DisplayPort 2.1b et 1 x HDMI 2.1b (4K/480Hz)."
  ],
  "description": "MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC : Grande vision, petit format La GeForce RTX 5060 Ti 16G INSPIRE 2X OC est la variante GPU overclockée en usine de sa sœur, la GeForce RTX 5060 Ti 16G INSPIRE 2X. Les cartes MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC sont équipées de solutions de refroidissement efficaces à double ventilateur et de circuits imprimés durables pour un rapport qualité-prix optimal dans les jeux et la création de contenu. La carte NVIDIA GeForce RTX 5060 Ti offre les performances et les fonctionnalités nécessaires aux joueurs passionnés et aux créateurs. Donnez vie à vos jeux et à vos projets créatifs grâce au ray tracing et aux graphismes alimentés par l'IA. Elle est dotée de l'architecture NVIDIA Blackwell et de 16 Go de mémoire G7 ultra-rapide. L'ingénierie thermique de la MSI RTX 5060 Ti 16G INSPIRE 2X OC comprend deux ventilateurs STORMFORCE, le mode ZERO FROZR, une plaque de base en cuivre nickelé, des caloducs de précision courant sur toute la longueur de la carte, un remarquable radiateur Airflow Control avec des ailettes antégrades Wave-Curved 3.0 , sans oublier de nombreux pads thermiques. Pour résumer, la MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC est une solution améliorée pour les créateurs et les joueurs à la recherche d'un excellent rapport qualité-prix dans la catégorie grand public des GPU NVIDIA de la série 50.",
  "carateristique": {
    "Marque": "‎MSI",
    "Numéro du modèle de l'article": "‎V535-007R",
    "séries": "‎RTX5060Ti Inspire 2X OC 16GB",
    "Couleur": "‎RTX 5060 Ti 16G INSPIRE 2X OC",
    "Garantie constructeur": "‎3 ans",
    "Resolution": "‎3840x2160",
    "Marque chipset graphique": "‎NVIDIA",
    "Fréquence du GPU": "‎2617 MHz",
    "Description de la carte graphique": "‎MSI GeForce RTX 5060 Ti 16G Inspire 2X OC avec architecture NVIDIA Blackwell, 16 Go GDDR7, fréquence d'horloge Boost de 2617 MHz et fréquence d'horloge de mémoire de 2407 MHz.",
    "GPU": "‎NVIDIA GeForce RTX 5060 Ti",
    "Mémoire vive de la carte graphique": "‎16 GB",
    "Type de mémoire vive (carte graphique)": "‎GDDR7",
    "Interface du matériel informatique": "‎PCI Express x16",
    "Compatibilité du périphérique": "‎Ordinateur",
    "Dimensions de l'article L x L x H": "‎20.4 x 117 x 0.1 centimètres",
    "Poids du produit": "‎657 Grammes",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎MSI",
    "Numéro du modèle de l'article": "‎V535-007R",
    "séries": "‎RTX5060Ti Inspire 2X OC 16GB",
    "Couleur": "‎RTX 5060 Ti 16G INSPIRE 2X OC",
    "Garantie constructeur": "‎3 ans",
    "Resolution": "‎3840x2160",
    "Marque chipset graphique": "‎NVIDIA",
    "Fréquence du GPU": "‎2617 MHz",
    "Description de la carte graphique": "‎MSI GeForce RTX 5060 Ti 16G Inspire 2X OC avec architecture NVIDIA Blackwell, 16 Go GDDR7, fréquence d'horloge Boost de 2617 MHz et fréquence d'horloge de mémoire de 2407 MHz.",
    "GPU": "‎NVIDIA GeForce RTX 5060 Ti",
    "Mémoire vive de la carte graphique": "‎16 GB",
    "Type de mémoire vive (carte graphique)": "‎GDDR7",
    "Interface du matériel informatique": "‎PCI Express x16",
    "Compatibilité du périphérique": "‎Ordinateur",
    "Dimensions de l'article L x L x H": "‎20.4 x 117 x 0.1 centimètres",
    "Poids du produit": "‎657 Grammes",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B0F32N1ZGH",
    "Moyenne des commentaires client": "4,6 4,6 sur 5 étoiles (229) 4,6 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "3 271 en Informatique ( Voir les 100 premiers en Informatique ) 53 en Cartes graphiques",
    "Date de mise en ligne sur Amazon.fr": "16 avril 2025"
  },
  "categorie_amazon": "Informatique > Composants et pièces de remplacement > Composants internes > Cartes graphiques",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/2_20260204_195522_capture.png",
    "html": "/app/backend/app/samples/debug/2_20260204_195522_capture.html"
  }
}